/* No comment provided by engineer. */
"Ambient" = "Ambiant";

/* No comment provided by engineer. */
"CPU" = "CPU";

/* No comment provided by engineer. */
"Enclosure" = "Enceinte";

/* No comment provided by engineer. */
"GPU" = "GPU";

/* No comment provided by engineer. */
"Hard Disk" = "Disque dur";

/* No comment provided by engineer. */
"Heatsink" = "Dissipateur";

/* No comment provided by engineer. */
"LCD Monitor" = "Moniteur LCD";

/* No comment provided by engineer. */
"Main Board" = "Carte mère";

/* No comment provided by engineer. */
"Memory" = "Mémoire";

/* No comment provided by engineer. */
"North Bridge" = "Pont nord";

/* No comment provided by engineer. */
"Other" = "Autre";

/* No comment provided by engineer. */
"Platform Ctrl Hub" = "Platform Ctrl Hub";

/* No comment provided by engineer. */
"Power Supply" = "Alimentation";

/* No comment provided by engineer. */
"Thunderbolt" = "Thunderbolt";

